.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.664000px;}
._15{margin-left:-1.008000px;}
._1f{width:14.724000px;}
._18{width:26.240000px;}
._2b{width:33.696000px;}
._23{width:34.740000px;}
._29{width:36.720000px;}
._16{width:51.336000px;}
._3{width:66.553200px;}
._13{width:69.228000px;}
._10{width:72.230400px;}
._9{width:79.959600px;}
._a{width:88.578000px;}
._e{width:91.245600px;}
._2{width:99.043200px;}
._7{width:110.260800px;}
._22{width:115.236000px;}
._1a{width:119.560000px;}
._1e{width:145.623600px;}
._14{width:170.447400px;}
._c{width:176.608800px;}
._b{width:180.986400px;}
._11{width:182.935800px;}
._f{width:190.562400px;}
._1{width:193.743000px;}
._6{width:201.369600px;}
._d{width:223.428600px;}
._8{width:227.327400px;}
._5{width:251.096400px;}
._20{width:297.676800px;}
._12{width:300.070800px;}
._4{width:319.154400px;}
._21{width:393.372000px;}
._19{width:482.800000px;}
._1b{width:519.160000px;}
._1c{width:633.920000px;}
._1d{width:645.040000px;}
._24{width:859.860000px;}
._17{width:908.568000px;}
._2a{width:1049.364000px;}
._26{width:1128.024000px;}
._2c{width:1175.436000px;}
._27{width:1187.352000px;}
._25{width:1194.336000px;}
._28{width:1242.396000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:34.200000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y4{bottom:38.165020px;}
.y11{bottom:58.472209px;}
.y1b{bottom:70.968941px;}
.yf{bottom:82.790850px;}
.y18{bottom:87.998082px;}
.y19{bottom:88.513572px;}
.y16{bottom:113.553899px;}
.y17{bottom:114.069389px;}
.y1a{bottom:133.558824px;}
.y15{bottom:139.625206px;}
.y27{bottom:140.435619px;}
.y0{bottom:159.333333px;}
.ye{bottom:164.786751px;}
.y14{bottom:165.181023px;}
.y26{bottom:166.992737px;}
.yd{bottom:188.855301px;}
.y13{bottom:189.638221px;}
.y25{bottom:193.549854px;}
.yc{bottom:212.254807px;}
.y12{bottom:212.989927px;}
.y24{bottom:220.106972px;}
.yb{bottom:235.654312px;}
.y23{bottom:246.664090px;}
.ya{bottom:259.053818px;}
.y22{bottom:273.221207px;}
.y9{bottom:282.453324px;}
.y21{bottom:299.778325px;}
.y8{bottom:305.852830px;}
.y20{bottom:326.335442px;}
.y7{bottom:329.252336px;}
.y1f{bottom:352.104485px;}
.y6{bottom:352.651842px;}
.y1e{bottom:353.010498px;}
.y5{bottom:373.620577px;}
.y1d{bottom:375.426824px;}
.y1c{bottom:376.332837px;}
.y10{bottom:1060.482677px;}
.y3{bottom:1066.480640px;}
.y2{bottom:1097.950535px;}
.y1{bottom:1124.193673px;}
.h5{height:25.000200px;}
.h6{height:25.199121px;}
.h4{height:25.366113px;}
.h3{height:26.316000px;}
.hc{height:26.525391px;}
.hb{height:26.701172px;}
.h8{height:29.240000px;}
.h9{height:29.472656px;}
.h2{height:40.936000px;}
.h1{height:993.490196px;}
.ha{height:1019.264706px;}
.h7{height:1070.032680px;}
.h0{height:1237.176471px;}
.w3{width:724.810458px;}
.w1{width:744.336601px;}
.w2{width:788.856209px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
.x2{left:85.905660px;}
.x1{left:93.100654px;}
.xd{left:157.333544px;}
.x11{left:164.851422px;}
.x10{left:165.933951px;}
.xb{left:188.863892px;}
.x5{left:194.310593px;}
.x8{left:203.267157px;}
.x9{left:212.719841px;}
.x4{left:244.795828px;}
.x7{left:248.831804px;}
.xc{left:467.883114px;}
.xe{left:497.568633px;}
.xa{left:705.684678px;}
.xf{left:728.573224px;}
.x6{left:796.457971px;}
.x3{left:798.020063px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.273874pt;}
._15{margin-left:-0.860385pt;}
._1f{width:12.567766pt;}
._18{width:22.397322pt;}
._2b{width:28.761439pt;}
._23{width:29.652552pt;}
._29{width:31.342594pt;}
._16{width:43.818176pt;}
._3{width:56.806915pt;}
._13{width:59.090008pt;}
._10{width:61.652726pt;}
._9{width:68.250035pt;}
._a{width:75.606326pt;}
._e{width:77.883274pt;}
._2{width:84.538966pt;}
._7{width:94.113821pt;}
._22{width:98.360435pt;}
._1a{width:102.051213pt;}
._1e{width:124.297968pt;}
._14{width:145.486484pt;}
._c{width:150.745587pt;}
._b{width:154.482115pt;}
._11{width:156.146038pt;}
._f{width:162.655772pt;}
._1{width:165.370594pt;}
._6{width:171.880328pt;}
._d{width:190.708931pt;}
._8{width:194.036777pt;}
._5{width:214.324961pt;}
._20{width:254.083963pt;}
._12{width:256.127377pt;}
._4{width:272.416308pt;}
._21{width:335.765222pt;}
._19{width:412.097071pt;}
._1b{width:443.132385pt;}
._1c{width:541.086527pt;}
._1d{width:550.578075pt;}
._24{width:733.939079pt;}
._17{width:775.514109pt;}
._2a{width:895.691448pt;}
._26{width:962.832201pt;}
._2c{width:1003.301021pt;}
._27{width:1013.472000pt;}
._25{width:1019.433238pt;}
._28{width:1060.455163pt;}
.fs2{font-size:29.191632pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs0{font-size:47.799163pt;}
.y4{bottom:32.576000pt;}
.y11{bottom:49.909333pt;}
.y1b{bottom:60.576000pt;}
.yf{bottom:70.666667pt;}
.y18{bottom:75.111333pt;}
.y19{bottom:75.551333pt;}
.y16{bottom:96.924667pt;}
.y17{bottom:97.364667pt;}
.y1a{bottom:114.000000pt;}
.y15{bottom:119.178000pt;}
.y27{bottom:119.869733pt;}
.y0{bottom:136.000000pt;}
.ye{bottom:140.654800pt;}
.y14{bottom:140.991333pt;}
.y26{bottom:142.537733pt;}
.yd{bottom:161.198667pt;}
.y13{bottom:161.866933pt;}
.y25{bottom:165.205733pt;}
.yc{bottom:181.171467pt;}
.y12{bottom:181.798933pt;}
.y24{bottom:187.873733pt;}
.yb{bottom:201.144267pt;}
.y23{bottom:210.541733pt;}
.ya{bottom:221.117067pt;}
.y22{bottom:233.209733pt;}
.y9{bottom:241.089867pt;}
.y21{bottom:255.877733pt;}
.y8{bottom:261.062667pt;}
.y20{bottom:278.545733pt;}
.y7{bottom:281.035467pt;}
.y1f{bottom:300.541067pt;}
.y6{bottom:301.008267pt;}
.y1e{bottom:301.314400pt;}
.y5{bottom:318.906267pt;}
.y1d{bottom:320.448000pt;}
.y1c{bottom:321.221333pt;}
.y10{bottom:905.181867pt;}
.y3{bottom:910.301467pt;}
.y2{bottom:937.162800pt;}
.y1{bottom:959.562800pt;}
.h5{height:21.339083pt;}
.h6{height:21.508873pt;}
.h4{height:21.651410pt;}
.h3{height:22.462192pt;}
.hc{height:22.640919pt;}
.hb{height:22.790958pt;}
.h8{height:24.957992pt;}
.h9{height:25.156577pt;}
.h2{height:34.941188pt;}
.h1{height:848.000000pt;}
.ha{height:870.000000pt;}
.h7{height:913.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:618.666667pt;}
.w1{width:635.333333pt;}
.w2{width:673.333333pt;}
.w0{width:816.000000pt;}
.x0{left:72.000000pt;}
.x2{left:73.325333pt;}
.x1{left:79.466667pt;}
.xd{left:134.293067pt;}
.x11{left:140.710000pt;}
.x10{left:141.634000pt;}
.xb{left:161.206000pt;}
.x5{left:165.855067pt;}
.x8{left:173.500000pt;}
.x9{left:181.568400pt;}
.x4{left:208.947067pt;}
.x7{left:212.392000pt;}
.xc{left:399.364667pt;}
.xe{left:424.702933pt;}
.xa{left:602.341733pt;}
.xf{left:621.878400pt;}
.x6{left:679.821867pt;}
.x3{left:681.155200pt;}
}
